[arch-commits] CVS update of extra/multimedia/ptabtools (PKGBUILD)

Simo Leone simo at archlinux.org
Mon Apr 23 20:50:10 EDT 2007


    Date: Monday, April 23, 2007 @ 20:50:10
  Author: simo
    Path: /home/cvs-extra/extra/multimedia/ptabtools

   Added: PKGBUILD (1.1)

upgpkg: ptabtools 0.4.3-1


----------+
 PKGBUILD |   25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)


Index: extra/multimedia/ptabtools/PKGBUILD
diff -u /dev/null extra/multimedia/ptabtools/PKGBUILD:1.1
--- /dev/null	Mon Apr 23 20:50:10 2007
+++ extra/multimedia/ptabtools/PKGBUILD	Mon Apr 23 20:50:09 2007
@@ -0,0 +1,25 @@
+# $Id: PKGBUILD,v 1.1 2007/04/24 00:50:09 simo Exp $
+# Contributor: Patrick Leslie Polzer <leslie.polzer at gmx.net>
+# Maintainer: simo <simo at archlinux.org>
+pkgname=ptabtools
+pkgver=0.4.3
+pkgrel=1
+pkgdesc="Tools to convert PowerTab files to various formats."
+url="http://jelmer.vernstok.nl/oss/ptabtools/"
+license="GPL"
+arch=('i686')
+depends=('popt' 'libxslt')
+source=(http://jelmer.vernstok.nl/releases/ptabtools-$pkgver.tar.gz)
+md5sums=('bfaa8f011f9745f14ddff5d0966d2106')
+
+build() {
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install
+  #mkdir -p $startdir/pkg/usr/bin \
+  #      $startdir/pkg/usr/share/man/man1 \
+  #      $startdir/pkg/usr/lib/pkgconfig \
+  #      $startdir/pkg/usr/include
+  #make DESTDIR=$startdir/pkg prefix=/usr install
+}




More information about the arch-commits mailing list